Bug 584436 - Request for new package for RHEL-5: perl-Module-Pluggable
Request for new package for RHEL-5: perl-Module-Pluggable
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Booth
Ondrej Hudlicky
: FutureFeature
Depends On: 584715
Blocks: 584419
  Show dependency treegraph
 
Reported: 2010-04-21 11:08 EDT by Matthew Booth
Modified: 2016-04-26 11:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 08:49:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Booth 2010-04-21 11:08:33 EDT
This is a request that the new package in $summary
is added to RHEL-5 in order to support virt-v2v.
Comment 1 Rita Wu 2010-06-07 06:22:39 EDT
The new package in $summary can be found in Red Hat Enterprise Virt V2V Tool Beta (v.5 for x86_64) Channel:

yum list perl-Module-Pluggable 
Loaded plugins: rhnplugin, security
Installed Packages
perl-Module-Pluggable.noarch                                                                                3.60-6.el5                                                                                installed
Comment 4 errata-xmlrpc 2010-06-22 08:49:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0495.html

Note You need to log in before you can comment on or make changes to this bug.